; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Kyivunjo
name.english = Vunjo
name.babel = vunjo
tag.bcp47 = vun
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Januari
months.wide.2 = Februari
months.wide.3 = Machi
months.wide.4 = Aprilyi
months.wide.5 = Mei
months.wide.6 = Junyi
months.wide.7 = Julyai
months.wide.8 = Agusti
months.wide.9 = Septemba
months.wide.10 = Oktoba
months.wide.11 = Novemba
months.wide.12 = Desemba
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = Jumatatuu
days.wide.tue = Jumanne
days.wide.wed = Jumatanu
days.wide.thu = Alhamisi
days.wide.fri = Ijumaa
days.wide.sat = Jumamosi
days.wide.sun = Jumapilyi
days.abbreviated.mon = Jtt
days.abbreviated.tue = Jnn
days.abbreviated.wed = Jtn
days.abbreviated.thu = Alh
days.abbreviated.fri = Iju
days.abbreviated.sat = Jmo
days.abbreviated.sun = Jpi
days.narrow.mon = J
days.narrow.tue = J
days.narrow.wed = J
days.narrow.thu = A
days.narrow.fri = I
days.narrow.sat = J
days.narrow.sun = J
dayPeriods.abbreviated.am = utuko
dayPeriods.abbreviated.pm = kyiukonyi
dayPeriods.narrow.am = utuko
dayPeriods.narrow.pm = kyiukonyi
dayPeriods.wide.am = utuko
dayPeriods.wide.pm = kyiukonyi

[date.gregorian.licr]
months.wide.1 = Januari
months.wide.2 = Februari
months.wide.3 = Machi
months.wide.4 = Aprilyi
months.wide.5 = Mei
months.wide.6 = Junyi
months.wide.7 = Julyai
months.wide.8 = Agusti
months.wide.9 = Septemba
months.wide.10 = Oktoba
months.wide.11 = Novemba
months.wide.12 = Desemba

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [q x]
exemplarCharacters = [a b c d e f g h i j k l m n o p r s t u v w y z]
index = [A B C D E F G H I J K L M N O P R S T U V W Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

